Conteníu

# Log Function (BASIC)

Devuelve'l llogaritmu natural d'un númberu.

### Syntax:

    Log (Númberu)

### Return value:

Double

### Parameters:

Númberu: Cualquier espresión numbérica de la que se deseye calcular el llogaritmu natural.

El llogaritmu natural ye aquel que la so base ye y. La base y ye una constante col valor averáu de 2.718282...

Pue calcular llogaritmos en cualquier base (n) pa cualquier númberu (x) estremando'l llogaritmu natural de x pol llogaritmu natural de n, como s'amuesa de siguío:

Logn(x) = Log(x) / Log(n)

### Error codes:

5 Llamada a procedimientu non válida

### Example:

    Sub ExampleLogExp
    Dim a As Double
    Dim Const b1=12.345e12
    Dim Const b2=1.345e34
        a=Exp( Log(b1)+Log(b2) )
        MsgBox "" & a & chr(13) & (b1*b2) ,0,"Multiplicación per función logarítmica"
    End Sub